Package: gcc-msp430

Status

3 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2002-2439 -- needs-triage needs-triage needs-triage needs-triage needs-triage
CVE-2015-5276 -- needed needed needed needed needed
CVE-2017-11671 -- needs-triage needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2019-01-19 15:25:15 UTC (commit 27be5688e96bde3c56a1ba3403feaa856f2f6a52)